Package list libcryptx-perl / cme/main
Reading package lists... 0%Reading package lists... 0%Reading package lists... 0%Reading package lists... 99%Reading package lists... 99%Reading package lists... Done Building dependency tree... 0%Building dependency tree... 0%Building dependency tree... 50%Building dependency tree... 50%Building dependency tree... Done Reading state information... 0% Reading state information... 0%Reading state information... Done Connecting to api.ftp-master.debian.org to check 3 package versions. Please wait... Got info from api.ftp-master.debian.org for 3 packages. Changes applied to dpkg configuration: - control source Standards-Version: '4.5.1' -> '4.6.0' # applied fix for :Current standards version is '4.6.0'. Please read https://www.debian.org/doc/debian-policy/upgrading-checklist.html for the changes that may be needed on your package to upgrade it from standard version '4.5.1' to '4.6.0'. Debian Janitor 2 months ago
2 changed file(s) with 17 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
00 libcryptx-perl (0.070-1) UNRELEASED; urgency=medium
11
2 [ gregor herrmann ]
23 NOTE:
34 bundled libtomcrypt updated (looks harmless but still)
45
56 * Import upstream version 0.070.
67 * Declare compliance with Debian Policy 4.5.1.
78 * Use HTTPS for 2 URLs in debian/copyright. Thanks to duck.
9
10 [ Debian Janitor ]
11 * Reading package lists... 0%Reading package lists... 0%Reading package
12 lists... 0%Reading package lists... 99%Reading package lists... 99%Reading
13 package lists... Done Building dependency tree... 0%Building dependency
14 tree... 0%Building dependency tree... 50%Building dependency tree...
15 50%Building dependency tree... Done Reading state information... 0% Reading
16 state information... 0%Reading state information... Done Connecting to
17 api.ftp-master.debian.org to check 3 package versions. Please wait... Got
18 info from api.ftp-master.debian.org for 3 packages. Changes applied to dpkg
19 configuration: - control source Standards-Version: '4.5.1' -> '4.6.0' #
20 applied fix for :Current standards version is '4.6.0'. Please read
21 https://www.debian.org/doc/debian-policy/upgrading-checklist.html for the
22 changes that may be needed on your package to upgrade it from standard
23 version '4.5.1' to '4.6.0'.
824
925 -- gregor herrmann <gregoa@debian.org> Fri, 19 Feb 2021 17:29:04 +0100
1026
77 libjson-xs-perl <!nocheck> | libjson-pp-perl <!nocheck> | libcpanel-json-xs-perl <!nocheck>,
88 perl-xs-dev,
99 perl:native
10 Standards-Version: 4.5.1
10 Standards-Version: 4.6.0
1111 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl
1212 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl.git
1313 Homepage: https://metacpan.org/release/CryptX